<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Demande de soutien</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Question</string>
	<key>C0H-de-ONl.title</key>
	<string>Rapport de bogue</string>
	<key>Gic-97-P9X.title</key>
	<string>Retour d'information</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Objet</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Nom</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Sujet</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>email@exemple.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Attacher des fichiers...</string>
	<key>Sif-W3-JFE.label</key>
	<string>Rapport de diagnostic</string>
	<key>SlS-jD-pRr.title</key>
	<string>OK</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Inclure le rapport de diagnostic</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Nom</string>
	<key>f9T-aY-Xai.title</key>
	<string>Envoyer</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Formulaire de commentaires</string>
	<key>oMd-c0-8FX.title</key>
	<string>Ce rapport contient des informations qui nous aident à comprendre le problème.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Veuillez fournir une description détaillée du problème, de la suggestion, du rapport de bogue ou de la question afin que nous puissions avoir une image claire de votre demande et y réagir avec un maximum d'efficacité.</string>
</dict>
</plist>
